post
https://api.sandbox.evrotrust.com/vendor/hash/certificate/get-1
/hash/certificate/get
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns the issued certificate.
Validity period of the issued certificate is 2 hours.
Valid values:
Valid values:
| Parameter | Value |
|---|---|
| "transactionID" | "string" Received as a response to your init request |
| "vendorNumber" | "string" |
Returned response:
{"serialNumber":"string", "type": 0, "certificate":"string", "coverage": 0, "dateValidTo": 0}
"serialNumber" - serial number of user certificate
"type" - same type value, as the one in your init request
"certificate" - the certificate of the user
"coverage" - same coverage value, as the one in your init request
"dateValidTo" - timestamp
